<!DOCTYPE html>
<html>
<head>
	<title>Reglas de un documento CSS</title>
	<meta charset="utf-8">
</head>
<body>
	<p style="color:red; font-size: 30pt">
		Un párrafo rojo y en tamaño 30
	</p>
	
	<p>
		Un párrafo normal
	</p>
	
</body>
</html>